[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#249777: semi: prevents gnus-bonus-el package from configuring

I have just done the following with no problems:

# apt-get remove gnus-bonus-el gnus
# apt-get install semi wl t-gnus
# apt-get install gnus-bonus-el

with no errors at all.

Perhaps this was fixed in a release after the one you have installed
(which appears to be 1.14.6+0.20040).

Can you try with a more recent version of the package and tell me if
you still see the bug?

Thomas (for the Debian QA team)

Reply to: